v3.15.9

@cormacmccarthy cormacmccarthy released this Nov 7, 2016 · 66 commits to master since this release

3.15.9 (2016-11-07)

Full Changelog

Closed issues:

  • I can not understand the simple example #1883
  • Problem installing packages via yarn. #1881
  • [Bug] Wizard event "click.fu.wizard" should not fire when content includes li elements #1877
  • Upgrade to qUnit 2 to support mac os sierra #1891
  • Add secondary text to wizard template #1887
  • Use MC Theme SVG for Loader #1884

Merged pull requests:

  • Update README.md #1893
  • Update moment to version 2.15.2 ๐Ÿš€ #1886
  • Update node engine dependency #1885
  • Update eslint-plugin-requirejs to version 3.0.0 ๐Ÿš€ #1875
  • Update grunt-shell to version 2.0.0 ๐Ÿš€ #1874
  • updates to qunit 2 #1894
  • Replaces JS loader with SVG. Stubs out old JS methods #1890
  • (GH1887) adds ability to accomodate secondary text in template for wizard #1888
  • cleans up code from recent PR #1879 #1880
  • Wizard should not fire stepclicked on content elements #1879

Downloads